Bug 10802 - kpm does'nt show the swap graph
Summary: kpm does'nt show the swap graph
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-13 20:49 UTC by Andrea Sterbini
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-03 22:21:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrea Sterbini 2000-04-13 20:49:30 UTC
On my K7/200 kpm shows the string "(none)" in the small bar of the used
swap memory, (or it says "swap used 0K/0K" in text mode).
The SWAP column shows some swap usage, the swap memory works fine and is
used by some process.

Ciao
Andrea

Comment 1 Aleksey Nogin 2000-06-03 22:21:55 UTC
I have the same problem. kpm says "Swap: 0K/0K" while free correctly shows 
Swap:       265032      14792     250240

Comment 2 Bernhard Rosenkraenzer 2000-10-12 14:29:36 UTC
This is fixed in 2.0

Comment 3 Andrea Sterbini 2001-01-21 22:07:20 UTC
The problem disappears by changing the kernel from kernel-2.2.16-22 (RedHat) to
a freshly compiled 2.2.18.


Note You need to log in before you can comment on or make changes to this bug.